@charset "utf-8";
/*==================================================
  リフォームTOPページCSS
==================================================*/
#reformBox .ttlBox {
  background: #473727;
  text-align: center;
  padding: 50px 20px;
  color: #fff;
}

#reformBox .ttlBox .font {
  font-size: 52px;
  text-align: center;
}

#reformBox .ttlBox h2 {
  font-size: 1em;
  font-weight: bold;
}

#reformBox .reformTxtBox {
  padding: 50px 0 100px;
  background: url(/share/img/page/reform/reformBox_bg.png) no-repeat center center / cover;
}

#reformBox .reformTxtBox p {
  margin-bottom: 1em;
  font-size: 1.2em;
  line-height: 1.8;
}

#reformBox .reformTxtBox .reformBoxCopy {
  font-size: 2em;
}

#reformBox .reformTxtBox .wire {
  background: rgb(255 255 255 / 0.7);
  padding: 50px 50px 120px;
  font-weight: bold;
  box-sizing: border-box;
  position: relative;
}

#reformBox .reformTxtBox .wire::before {
  content: "";
  display: block;
  background: url(/share/img/page/reform/reformBox_img_01.png) no-repeat 0 0 / cover;
  aspect-ratio: 231 / 162;
  width: 120px;
  position: absolute;
  left: 20px;
  top: -20px;
}

#reformBox .reformTxtBox .wire::after {
  content: "";
  display: block;
  background: url(/share/img/page/reform/reformBox_img.png) no-repeat 0 0 / cover;
  aspect-ratio: 800 / 380;
  width: 350px;
  position: absolute;
  right: 20px;
  bottom: -30px;
}

#reformBox .reformImgBox .wire {
  position: relative;
  padding: 50px 0 50px;
}

#reformBox .reformImgBox .wire::before {
  content: "";
  display: block;
  background: url(/share/img/page/reform/rebormBox_bg_ttl.png) no-repeat 0 0 / cover;
  aspect-ratio: 568 / 106;
  width: 500px;
  position: absolute;
  left: -20px;
  top: -50px;
}

/* 店舗のご案内 */
.indexPage #shopinfoBox .shopinfoBox_main,
.indexPage #shopinfoBox .shopList {
  background: none;
}

.shopInfoFlex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}